<script setup>
const years = [
    {
        name: 'S4S - 2022',
        dlLink: 'https://github.com/students-4-students/archive-cours/tree/main/Alg%C3%A8bre%20Lin%C3%A9aire/2022'
    },
    {
        name: 'S4S - 2021',
        dlLink: 'https://github.com/students-4-students/archive-cours/tree/main/Alg%C3%A8bre%20Lin%C3%A9aire/2022'
    },
    {
        name: 'S4S - 2020',
        dlLink: 'https://github.com/students-4-students/archive-cours/tree/main/Alg%C3%A8bre%20Lin%C3%A9aire/2022'
    }
]
</script>

<template>
<!--    <div class="flex flex-col text-center space-y space-y-4 text-sm font-medium text-white  mb-4 md:mt-20">-->
<!--        <h2-->
<!--            class="text-2xl font-extrabold  max-w-screen-xl flex flex-wrap items-center justify-between mx-auto p-4 mb-12">-->
<!--            Archives RC (Analyse)</h2>-->
<!--    </div>-->
<!--    <div class="flex justify-center">-->
<!--        <ol class="relative border-s border-s4s-redwood-500 dark:border-gray-700">-->
<!--            <li class="mb-10 ms-6" v-for="year in years">-->
<!--                <span-->
<!--                    class="absolute flex items-center justify-center w-6 h-6 bg-white rounded-full -start-3 dark:ring-gray-900 dark:bg-blue-900">-->
<!--                    <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"-->
<!--                        stroke="currentColor" class="w-2.5 h-2.5 text-blue-800 dark:text-blue-300">-->
<!--                        <path stroke-linecap="round" stroke-linejoin="round"-->
<!--                            d="M19.5 14.25v-2.625a3.375 3.375 0 0 0-3.375-3.375h-1.5A1.125 1.125 0 0 1 13.5 7.125v-1.5a3.375 3.375 0 0 0-3.375-3.375H8.25m.75 12 3 3m0 0 3-3m-3 3v-6m-1.5-9H5.625c-.621 0-1.125.504-1.125 1.125v17.25c0 .621.504 1.125 1.125 1.125h12.75c.621 0 1.125-.504 1.125-1.125V11.25a9 9 0 0 0-9-9Z" />-->
<!--                    </svg>-->
<!--                </span>-->
<!--                <h3 class="flex items-center mb-1 text-lg font-semibold text-white">{{ year.name }}-->
<!--                </h3>-->
<!--                <p class="mb-4 text-base font-normal text-gray-500 dark:text-gray-400"></p>-->
<!--                <a :href="year.dlLink"-->
<!--                    class="inline-flex items-center px-4 py-2 text-sm font-medium text-gray-900 bg-s4s-redwood-600 border border-gray-200 rounded-lg hover:bg-gray-100 hover:text-blue-700 focus:z-10 focus:ring-4 focus:outline-none focus:ring-gray-100 focus:text-blue-700 dark:bg-gray-800 dark:text-gray-400 dark:border-gray-600 dark:hover:text-white dark:hover:bg-gray-700 dark:focus:ring-gray-700"><svg-->
<!--                        class="w-3.5 h-3.5 me-2.5" aria-hidden="true" xmlns="http://www.w3.org/2000/svg"-->
<!--                        fill="currentColor" viewBox="0 0 20 20">-->
<!--                        <path-->
<!--                            d="M14.707 7.793a1 1 0 0 0-1.414 0L11 10.086V1.5a1 1 0 0 0-2 0v8.586L6.707 7.793a1 1 0 1 0-1.414 1.414l4 4a1 1 0 0 0 1.416 0l4-4a1 1 0 0 0-.002-1.414Z" />-->
<!--                        <path-->
<!--                            d="M18 12h-2.55l-2.975 2.975a3.5 3.5 0 0 1-4.95 0L4.55 12H2a2 2 0 0 0-2 2v4a2 2 0 0 0 2 2h16a2 2 0 0 0 2-2v-4a2 2 0 0 0-2-2Zm-3 5a1 1 0 1 1 0-2 1 1 0 0 1 0 2Z" />-->
<!--                    </svg> Télécharger l'archive ZIP</a>-->
<!--            </li>-->
<!--        </ol>-->
<!--    </div>-->
</template>